/* html,body,h1,h2,h3,h5,h6,p{
  margin: 0;
  padding: 0;
} */
.res-header-nav {
  display: none;
}
.res-active {
  color: #219aea;
}
.res-title-h2 {
  margin-top: 78px;
  margin-bottom: 35px;
}
.res-title-h2 h2 {
  font-size: 34px;
  font-weight: bold;
  color: #000;
  font-family: sans-serif;
}


/* 导航 */
.res-nav {
  border-radius: 20px;
  border: 1px solid #eee;
  background-color: #f4f4f4;
  flex-wrap: wrap;
  margin-left: 10px;
  margin-right: 10px;
}
.res-nav-text {
  width: 50%;
  line-height: 40px;
  text-align: center;
  border-right: 1px solid #e5e5e5;
  border-bottom: 1px solid #e5e5e5;
}
.res-nav-text:last-child {
  border-bottom: 0;
}
.res-nav-text:nth-child(2n) {
  border-right: 0;
}
.res-nav-text a{
  color: #555;
  font-size: 12px;
}
.res-nav-text a:hover {
  color: #219aea;
  text-decoration: none;
}
.res-nav-text a:active {
  color: #219aea;
  text-decoration: none;
}
.res-nav-text-active {
  color: #219aea !important;
}

/* 主体内容 */
.res-content-video-box {
  margin-top: 80px;
  padding: 0 10px;
}
.video-content-h2 {
  font-size: 22px;
  font-weight: bold;
  color: #000;
  margin-top: 86px;
  margin-bottom: 27px;
  text-align: center;
  font-family: sans-serif;
}
.video-content-one {
  flex-wrap: wrap;
}
.video-box {
  border: 1px solid #eee;;
  border-radius: 20px;
  width: 100%;
  margin-bottom: 40px;
}
.video-box a {
  display: block;
}
.video-box a:hover h3 {
  color: #000;
  text-decoration: underline;
}
.video-box a:active h3 {
  color: #219aea;
  text-decoration: underline;
}
.video-content-h3 {
  font-size: 18px;
  color: #000;
  font-weight: bold;
  line-height: 28px;
  background: #f4f4f4;
  border-top-left-radius: 20px;
  border-top-right-radius: 20px;
  padding:8px 17px;
  border-bottom: 1px solid #eee;
}
.video-small-box {
  width: 100%;
  height: 230px;
}
.video {
  width: 260px;
  height: 145px;
  background-color: #ddd;
}
.video-text {
  font-size: 14px;
  padding: 0 17px;
  padding-bottom: 20px;
  line-height: 28px;
}

@media (min-width: 350px){

}
@media (min-width: 768px) and (max-width:992px){
  .video-box {
    border: 1px solid #eee;;
    border-radius: 20px;
    width: 45%;
    margin-right: 45px;
  }
  .video-box:nth-child(2n) {
    margin-right: 0;
  }
}

@media (min-width: 992px){
  .res-header-nav {
    font-size: 14px;
    display: block;
    overflow: hidden;
  }
  .res-header-nav img{
    margin-right: 16px;
    margin-bottom: 3px;
  }
  .res-header-nav a:hover {
    color: #219aea;
    text-decoration: underline;
  }

  /* 导航 */
  .res-nav {
    border-radius: 30px;
  }
  .res-nav-text {
    width: 25%;
    border-bottom: 0;
    line-height: 55px;
  }
  .res-nav-text a {
    font-size: 16px;
  }
  .res-nav-text:nth-child(2n) {
    border-right: 1px solid #e5e5e5;
  }
  .res-nav-text:last-child {
    border-right: 0;
  }

  /* 主体内容 */
  .res-content-video-box {
    margin-top: 80px;
    padding: 0;
  }
  .video-content-h2 {
    text-align: left;
  }
  .video-box {
    border: 1px solid #eee;;
    border-radius: 20px;
    width: 30%;
    margin-right: 45px;
  }
  .video-box:nth-child(3n) {
    margin-right: 0;
  }
}

@media (min-width: 1200px){

}
